{% extends 'base3.html' %}
{% load static %}

{% block content %}
<div style="text-align:center; background-color: #E4E3E3;">
        <h1 class="judul">Activity List</h1>
         <a  href="{% url 'addactivity' %}">
        <button style="margin-top:1%; background:#00bcd4" class="btn btn-primary btn-lg" > Add Activity</button>
        </a>
        {% comment %} <a  href="{% url 'lihat_jadwal' %}">
        <button style="margin-top:1%; background:#00bcd4" class="btn btn-primary btn-lg" >See Activity</button>
        </a>  {% endcomment %}
<div style="font-family: Poppins;" class="row w-100 justify-content-center">
        {% for x in kegiatan %}
        <div class="col-4 m-4 p-4 rounded border">
            <ul class="list-group">
                <li class="list-group-item list-group-item-secondary"> <b> {{ x.nama_kegiatan }} </b> </li>

                {% for y in orang %}
                {% if y.kegiatan == x %}
                <li class="list-group-item">
                    <div class="d-flex justify-content-between">
                        {{ y.nama_orang }}
                        <button type="button" class="btn btn-warning btn-sm">
                            <a href="{% url 'delete' delete_id=y.pk %}">x</a>
                        </button>

                    </div>
                </li>
                {% endif %}
                {% endfor %}
            </ul>

            <div style="font-size: .75em;" class="section-title mx-auto text-center my-3">

                <a href="{%url 'register' task_id=x.pk%}" class="btnMatkul">
                    <button type="button" class="btn btn-info btn-sm"> Register</button>
                </a>
            </div>
        </div>
        {% endfor %}
    </div>

</div>



{% endblock %}
